Bug 1315431 - OSPD 7.3GA: Inability to boot the ramdisk during bulk introspection (see: attached screen shot)
OSPD 7.3GA: Inability to boot the ramdisk during bulk introspection (see: att...
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director (Show other bugs)
7.0 (Kilo)
x86_64 Linux
high Severity high
: ---
: 10.0 (Newton)
Assigned To: Angus Thomas
Arik Chernetsky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-07 12:29 EST by Omri Hochman
Modified: 2016-10-14 12:22 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-14 12:22:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
IPMI-Screen-shot (222.15 KB, image/png)
2016-03-07 12:29 EST, Omri Hochman
no flags Details

  None (edit)
Description Omri Hochman 2016-03-07 12:29:52 EST
Created attachment 1133878 [details]
IPMI-Screen-shot

OSPD 7.3GA: Inability to boot the ramdisk during bulk introspection machines got stuck (see: attached screen shot) 


Description 
--------------
The machines were : Supermicro blade model mbi-6128R-t2x.
during the introspection some machines failed to boot the ramdisk, 
see screen shot - for the IPMI console . it looks that boot ramdisk stuck on percentage.   


Environment ( latest ospd 7.3GA):
-----------------------------------  
openstack-ironic-common-2015.1.2-2.el7ost.noarch
openstack-ironic-api-2015.1.2-2.el7ost.noarch
python-ironicclient-0.5.1-12.el7ost.noarch
python-ironic-discoverd-1.1.0-8.el7ost.noarch
openstack-ironic-conductor-2015.1.2-2.el7ost.noarch
openstack-ironic-discoverd-1.1.0-8.el7ost.noarch
instack-undercloud-2.1.2-39.el7ost.noarch
python-rdomanager-oscplugin-0.0.10-28.el7ost.noarch
openstack-tripleo-heat-templates-0.8.6-123.el7ost.noarch

the workaround was: 
-------------------
introspection 1 by 1, using the command: 
openstack baremetal introspection start 66973a45-17c4-4b72-aa18-9aac6f3c68b6
Comment 1 Mike Burns 2016-04-07 17:14:44 EDT
This bug did not make the OSP 8.0 release.  It is being deferred to OSP 10.
Comment 2 Dmitry Tantsur 2016-10-14 12:22:16 EDT
Hi! I assume this (and similar) issues were fixed by the updated iPXE ROM in OSP8. Please feel free to reopen if it's not the case.

Note You need to log in before you can comment on or make changes to this bug.